body {
    background-color: #f8f8f8;
    /* text-align: center; */
}

/*! ヘッダー */
.mainvisual {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.underlayer {
    z-index: -1;
}

.bg_orange {
    background-color: #ffb347;
    background-image:
        radial-gradient(circle 4px at 4px 4px, rgba(255, 255, 255, 0.3) 100%, transparent 0),
        radial-gradient(circle 4px at 24px 24px, rgba(255, 255, 255, 0.3) 100%, transparent 0);
    background-size: 40px 40px;
    background-repeat: repeat;
}

.login_wrap {
    padding: 20px;
}

.pagetitle {
    text-align: center;
    font-size: 2rem;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

/*! CSS Used from: http://127.0.0.1/css/MemberCommon.css */
body {
    background-color: #ffffff !important;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

/*! CSS Used from: http://127.0.0.1/css/CrmCommon.css */
.required-label:before {
    content: "å¿…é ˆ";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding: 2px;
    background-color: #F10A4B;
    line-height: 1;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 10px;
    border-radius: 3px;
    margin-top: -0.2em;
}

#overlay {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

[class^="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
}

.sp_only {
  display: none !important;
}

@media print {
    a[href]:after {
        content: "" !important;
    }
}

.required-label:before {
    content: "å¿…é ˆ";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding: 2px;
    background-color: #F10A4B;
    line-height: 1;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 10px;
    border-radius: 3px;
    margin-top: -0.2em;
}


body {
    margin: 0;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
    outline-width: 0;
}

b {
    font-weight: inherit;
}

b {
    font-weight: bolder;
}

img {
    border-style: none;
}

button,
input,
select {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"] {
    -webkit-appearance: button;
}

[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

body {
    color: #32353a;
    height: 100%;
    font-size: 16px;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-feature-settings: "palt";
    -webkit-font-feature-settings: "palt";
    letter-spacing: 0.05em;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    background: #fff;
}

body,
div,
a,
p {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

a,
a:hover {
    -webkit-transition: color 0.25s ease-in;
    transition: color 0.25s ease-in;
}

.page_content {
    background: #f8f8f4;
}

.contents_wrap {
    max-width: 1346px;
    margin: 0 auto;
    position: relative;
    width: 90%;
}

.register_select_block {
    margin: 0 auto;
    padding-bottom: 100px;
    width: 92.5%;
}

.register_select_block .panel {
    background: #f8d305;
    border: 1px solid #f8d305;
    padding-bottom: 7px;
    margin-bottom: 20px;
}

.register_select_block .panel-body {
    background: #fff;
    font-size: 17.5px;
    margin: 0 auto;
    width: 98.5%;
}

.register_select_block .required-label:before {
    content: none;
}

.register_select_block .required-label:after {
    content: "必須";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding: 2px;
    background-color: #F10A4B;
    line-height: 1;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 10px;
    border-radius: 3px;
    margin-top: -0.2em;
}

.next_btn button {
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #000;
    text-align: center;
    background: #f8d305;
    border: 2px solid #f8d305;
    padding: 20px 148px;
    position: relative;
    margin: 0 auto;
    font-size: 17px;
    letter-spacing: 2px;
}

.next_btn button::after {
    content: "";
    background: url(http://127.0.0.1/img/jobcafe/arrow.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 25px;
    height: 12px;
    position: absolute;
    right: 3%;
    top: 40%;
}

.btn-primary {
    color: #000;
    text-align: center;
    background: #f8d305;
    border: 2px solid #f8d305;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:disabled {
    background: #fbf494;
    border-color: #fbf494;
    color: #000;
}

.register_select_block input[type=checkbox] {
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.register_select_block .checkbox label {
    padding-left: 32px;
}

.register_select_block .checkbox label input[type=checkbox]::before {
    background: #fff;
    border: 2px solid #231815;
    border-radius: 0;
    content: '';
    display: block;
    height: 20px;
    left: -8px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.register_select_block .checkbox label input[type=checkbox]::after {
    border-right: 3px solid #f8d305;
    border-bottom: 3px solid #f8d305;
    border-radius: 0;
    background-color: transparent;
    content: '';
    display: block;
    height: 17px;
    left: -1px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    top: 46%;
    transform: rotate(45deg);
    width: 7px;
}

.register_select_block .checkbox input[type=checkbox]:checked::before {
    border: 2px solid #f8d305;
}

.register_select_block .checkbox input[type=checkbox]:checked::after {
    opacity: 1;
}

.register_select_block .checkbox label input[type=checkbox]:disabled::after {
    border-color: #aaa;
}

.register_select_block .checkbox input[type=checkbox]:checked:disabled::before {
    border-color: #aaa;
}

.register_select_block .checkbox input[type=checkbox]:disabled::before {
    border-color: #aaa;
}

.register_select_block input {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
}

.panel .panel-body .inner-panel {
    border: 0;
    padding-bottom: 0;
}

.panel .panel-body .inner-panel .panel-body {
    background-color: #fcf8e3;
    width: 100%;
}

.register_select_block label {
    padding-top: 5px;
    padding-bottom: 5px;
}

.panel-body .checkbox label input::before {
    background: #fff;
    border: 2px solid #000;
}

.panel-body .checkbox label input:checked:before {
    border: 2px solid #f8d305;
}

.panel-body .checkbox label input::after {
    border-right: 3px solid #f8d305;
    border-bottom: 3px solid #f8d305;
}

@media screen and (max-width: 768px) {
    .register_select_block {
        width: 100%;
    }

    .next_btn button {
        padding: 20px 5%;
        margin-top: 23px;
        width: 100%;
    }

    .next_btn button {
        padding: 20px 5%;
        margin-top: 23px;
        width: 100%;
    }

    .sp_only {
        display: block !important;
    }
}

.form-control {
    font-size: 16px;
    padding: 6px 12px 6px 10px;
    font-family: 'Noto Sans JP', sans-serif;
    height: auto;
}

.register_select_block input {
    padding: 6px 12px;
}

.panel-body .checkbox input[type=checkbox] {
    margin-top: -1px;
}

label {
    line-height: 1.2;
}

.next_btn button {
    margin-bottom: 20px;
}

select.form-control {
    background-image: url(http://127.0.0.1/image/jobcafe/login/icon.png);
    background-position: top 16px right 4px;
    background-repeat: no-repeat;
    padding-right: 20px;
}

@media screen and (max-width: 768px) {
    .register_select_block {
        padding-bottom: 30px;
    }

    .checkbox input[type=checkbox] {
        width: 90%;
    }

    .panel-body .checkbox input[type=checkbox] {
        width: auto;
    }

    .next_btn button {
        margin-bottom: 0;
    }

    .btn {
        font-size: 16px;
    }

    .register_select_block .panel-body {
        font-size: 15.5px;
    }

    .form-control {
        font-size: 14px;
    }
}



/*! CSS Used from: http://127.0.0.1/css/MemberCommon.css */
body {
    background-color: #ffffff !important;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

/*! CSS Used from: http://127.0.0.1/css/CrmCommon.css */
.required-label:before {
    content: "å¿…é ˆ";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding: 2px;
    background-color: #F10A4B;
    line-height: 1;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 10px;
    border-radius: 3px;
    margin-top: -0.2em;
}

#overlay {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@media print {
    a[href]:after {
        content: "" !important;
    }
}

/*! CSS Used from: http://127.0.0.1/css/Common.css */
.required-label:before {
    content: "å¿…é ˆ";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding: 2px;
    background-color: #F10A4B;
    line-height: 1;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 10px;
    border-radius: 3px;
    margin-top: -0.2em;
}

/*! CSS Used from: http://127.0.0.1/css/jobcafe/CrmMemberStyle.css */
body {
    margin: 0;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
    outline-width: 0;
}

b {
    font-weight: inherit;
}

b {
    font-weight: bolder;
}

img {
    border-style: none;
}

button,
input,
select {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"] {
    -webkit-appearance: button;
}

[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

body {
    color: #32353a;
    height: 100%;
    font-size: 16px;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-feature-settings: "palt";
    -webkit-font-feature-settings: "palt";
    letter-spacing: 0.05em;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    background: #fff;
}

body,
div,
a,
p {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

a,
a:hover {
    -webkit-transition: color 0.25s ease-in;
    transition: color 0.25s ease-in;
}

.page_content {
    background: #f8f8f4;
}

.contents_wrap {
    max-width: 1346px;
    margin: 0 auto;
    position: relative;
    width: 90%;
}

.register_select_block {
    margin: 0 auto;
    padding-bottom: 100px;
    width: 92.5%;
}

.register_select_block .panel-body {
    background: #fff;
    font-size: 17.5px;
    margin: 0 auto;
    width: 98.5%;
}

.register_select_block .required-label:before {
    content: none;
}

.register_select_block .required-label:after {
    content: "必須";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding: 2px;
    background-color: #F10A4B;
    line-height: 1;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 10px;
    border-radius: 3px;
    margin-top: -0.2em;
}

.next_btn button {
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #000;
    text-align: center;
    background: #f8d305;
    border: 2px solid #f8d305;
    padding: 20px 148px;
    position: relative;
    margin: 0 auto;
    font-size: 17px;
    letter-spacing: 2px;
}

.next_btn button::after {
    content: "";
    background: url(http://127.0.0.1/img/jobcafe/arrow.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 25px;
    height: 12px;
    position: absolute;
    right: 3%;
    top: 40%;
}

.btn-primary {
    color: #000;
    text-align: center;
    background: #f8d305;
    border: 2px solid #f8d305;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:disabled {
    background: #fbf494;
    border-color: #fbf494;
    color: #000;
}

.register_select_block input[type=checkbox] {
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.register_select_block .checkbox label {
    padding-left: 32px;
}

.register_select_block .checkbox label input[type=checkbox]::before {
    background: #fff;
    border: 2px solid #231815;
    border-radius: 0;
    content: '';
    display: block;
    height: 20px;
    left: -8px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.register_select_block .checkbox label input[type=checkbox]::after {
    border-right: 3px solid #f8d305;
    border-bottom: 3px solid #f8d305;
    border-radius: 0;
    background-color: transparent;
    content: '';
    display: block;
    height: 17px;
    left: -1px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    top: 46%;
    transform: rotate(45deg);
    width: 7px;
}

.register_select_block .checkbox input[type=checkbox]:checked::before {
    border: 2px solid #f8d305;
}

.register_select_block .checkbox input[type=checkbox]:checked::after {
    opacity: 1;
}

.register_select_block .checkbox label input[type=checkbox]:disabled::after {
    border-color: #aaa;
}

.register_select_block .checkbox input[type=checkbox]:checked:disabled::before {
    border-color: #aaa;
}

.register_select_block .checkbox input[type=checkbox]:disabled::before {
    border-color: #aaa;
}

.register_select_block input {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
}

.panel .panel-body .inner-panel {
    border: 0;
    padding-bottom: 0;
}

.panel .panel-body .inner-panel .panel-body {
    background-color: #fcf8e3;
    width: 100%;
}

.panel-body .checkbox label input::before {
    background: #fff;
    border: 2px solid #000;
}

.panel-body .checkbox label input:checked:before {
    border: 2px solid #f8d305;
}

.panel-body .checkbox label input::after {
    border-right: 3px solid #f8d305;
    border-bottom: 3px solid #f8d305;
}

@media screen and (max-width: 768px) {
    .register_select_block {
        width: 100%;
    }

    .next_btn button {
        padding: 20px 5%;
        margin-top: 23px;
        width: 100%;
    }

    .next_btn button {
        padding: 20px 5%;
        margin-top: 23px;
        width: 100%;
    }
}

.form-control {
    font-size: 16px;
    padding: 6px 12px 6px 10px;
    font-family: 'Noto Sans JP', sans-serif;
    height: auto;
}

.panel-body .checkbox input[type=checkbox] {
    margin-top: -1px;
}

label {
    line-height: 1.2;
}

.next_btn button {
    margin-bottom: 20px;
}

select.form-control {
    background-image: url(http://127.0.0.1/image/jobcafe/login/icon.png);
    background-position: top 16px right 4px;
    background-repeat: no-repeat;
    padding-right: 20px;
}

.mobile-only {
    display: none;
}

.register_select_block .panel-heading {
    background: #f8d305;
    border-color: #f8d305;
    color: #000;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 1.5;
    padding: 4px 30px;
}

@media screen and (max-width: 1182px) {

    .address_side input {
        display: inline-block;
    }

    .text-side,
    .school-side select {
        display: inline-block;
        width: 49%;
    }

    .year_side input {
        display: inline-block;
        margin: 0 5px;
    }

    .matriculation-side select {
        display: inline-block;
        width: 30%;
    }

    .score_side input#toeic_score,
    .score_side input#toefl_score {
        display: inline-block;
        margin: 0 5px;
        width: 4em;
    }

    .checkbox_list label {
        margin-bottom: 10px;
        margin-right: 30px;
    }

    .hidden-on-mobile {
        display: none;
        margin: 0;
    }

    .mobile-only {
        display: inline;
    }

    #parente_addr_div {
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .register_select_block {
        padding-bottom: 30px;
    }

    .checkbox input[type=checkbox] {
        width: 90%;
    }

    .panel-body .checkbox input[type=checkbox] {
        width: auto;
    }

    .next_btn button {
        margin-bottom: 0;
    }

    .btn {
        font-size: 16px;
    }

    .register_select_block .panel-body {
        font-size: 15.5px;
    }

    .form-control {
        font-size: 14px;
    }

    .form-control,
    .register_select_block input {
        font-size: 14px;

    }

    .register_select_block input::placeholder {
        font-size: 12px;
    }

    .register_select_block label {
        padding-top: unset;
        padding-bottom: unset;
    }

    .contents_wrap {
        width: 100%;
    }

    .register_select_block .panel {
        background: none;
        border: none;
    }

    .register_select_block .panel-heading {
        background: none;
        border: none;
        padding: 4px 30px;
    }

    .panel-body {
        padding: 7px;
    }

    #main {
        padding: 7px;
    }
    .register_select_block input {
        padding-left: 6px;
        padding-right: 6px;
    }

    .form-control {
        padding-left: 6px;
    }

}

@media screen and (max-width: 321px) {
    .register_select_block input::placeholder {
        font-size: 10px;
    }
}
